@font-face {
  font-family: "pretendard";
  font-weight: 100;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-Thin.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-Thin.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-Thin.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-Thin.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 200;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-ExtraLight.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-ExtraLight.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-ExtraLight.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-ExtraLight.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-Light.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-Light.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-Light.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-Light.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-Regular.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-Regular.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-Regular.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-Medium.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-Medium.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-Medium.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-SemiBold.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-SemiBold.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-SemiBold.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-Bold.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-Bold.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-Bold.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 800;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-ExtraBold.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-ExtraBold.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-ExtraBold.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 900;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-Black.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-Black.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-Black.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-Black.woff2") format("woff2");
}
@font-face {
  font-family: "Spoqa Han Sans Neo";
  font-weight: 700;
  src: local("Spoqa Han Sans Neo Bold"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.woff2") format("woff2"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.woff") format("woff"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Spoqa Han Sans Neo";
  font-weight: 500;
  src: local("Spoqa Han Sans Neo Medium"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.woff2") format("woff2"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.woff") format("woff"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Spoqa Han Sans Neo";
  font-weight: 400;
  src: local("Spoqa Han Sans Neo Regular"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.woff2") format("woff2"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.woff") format("woff"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Spoqa Han Sans Neo";
  font-weight: 300;
  src: local("Spoqa Han Sans Neo Light"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.woff2") format("woff2"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.woff") format("woff"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.ttf") format("truetype");
}
@font-face {
  font-family: "Spoqa Han Sans Neo";
  font-weight: 100;
  src: local("Spoqa Han Sans Neo Thin"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.woff2") format("woff2"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.woff") format("woff"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.ttf") format("truetype");
}
@font-face {
  font-family: "LGSmHaT";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/LGSmHa/LGSmHaTL.woff") format("woff"), url("../fonts/LGSmHa/LGSmHaTL.woff") format("truetype");
}
@font-face {
  font-family: "LGSmHaT";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/LGSmHa/LGSmHaTR.woff") format("woff"), url("../fonts/LGSmHa/LGSmHaTR.woff") format("truetype");
}
@font-face {
  font-family: "LGSmHaT";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/LGSmHa/LGSmHaTSB.woff") format("woff"), url("../fonts/LGSmHa/LGSmHaTSB.woff") format("truetype");
}
@font-face {
  font-family: "LGSmHaT";
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/LGSmHa/LGSmHaTB.woff") format("woff"), url("../fonts/LGSmHa/LGSmHaTB.woff") format("truetype");
}
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
* {
  font-family: "Spoqa Han Sans Neo", sans-serif;
  box-sizing: border-box;
  color: #1F1F1F;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  font-size: 0.8125rem;
  color: #1F1F1F;
  font-weight: 400;
}

dl, ol, ul {
  margin-bottom: 0;
  padding-left: 0;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

span {
  display: inline-block;
}

a {
  text-decoration: none;
  color: #5B5C5B;
}
a:hover {
  color: #2D9BB2;
}

::-webkit-scrollbar {
  height: 6px;
  width: 6px;
}

::-webkit-scrollbar-thumb {
  background-color: #979998;
  border-radius: 100px;
  opacity: 0.8;
  background-clip: padding-box;
}

::-webkit-scrollbar-track {
  background-color: transparent;
}

.sf-header {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  min-width: 1400px;
  height: 3.25rem;
  position: fixed;
  z-index: 1100;
  border-bottom: 0.0625rem solid #DDE0DF;
  background-color: #F7F9F8;
  top: 0;
  z-index: 100;
}
.sf-header .top-logo {
  display: flex;
  width: 24.375rem;
  height: 100%;
}
.sf-header .top-logo .btn-open-all-menu {
  display: flex;
  align-items: center;
  flex: 0 0 52px;
  justify-content: center;
  height: 100%;
  background-color: #2D9BB2;
}
.sf-header .top-logo .logo {
  display: flex;
  color: #135678;
  margin: 0 12px;
  height: 100%;
  flex: 0 0 20rem;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.375rem;
}
.sf-header .top-logo .logo .abb {
  padding-right: 0.75rem;
  color: #135678;
  font-weight: 700;
  line-height: 2.25rem;
  border-right: 1px solid #B9BCBB;
}
.sf-header .top-logo .logo .full {
  align-self: end;
  margin-left: 0.75rem;
}
.sf-header .top-logo .logo .full span {
  line-height: 1.125rem;
}
.sf-header .top-logo .logo .full span.ko {
  color: #135678;
  font-weight: 500;
}
.sf-header .top-logo .logo .full span.en {
  color: #6E706F;
  font-size: 0.75rem;
  font-weight: 300;
  vertical-align: top;
}
.sf-header .top-gnb {
  width: 46.875rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}
.sf-header .top-main-nav {
  height: 100%;
  min-width: 37.5rem;
}
.sf-header .top-main-nav .depth1 {
  display: flex;
  height: 100%;
  justify-content: center;
}
.sf-header .top-main-nav .depth1 .depth1-list {
  position: relative;
  height: 100%;
  padding: 0 1.25rem;
}
.sf-header .top-main-nav .depth1 .depth1-list:first-child {
  padding-left: 3.1875rem;
}
.sf-header .top-main-nav .depth1 .depth1-list .depth1-link {
  display: inline-flex;
  height: 100%;
  text-decoration: none;
  color: #979998;
  font-size: 0.8125rem;
  position: relative;
  align-items: center;
}
.sf-header .top-main-nav .depth1 .depth1-list .depth1-link:hover, .sf-header .top-main-nav .depth1 .depth1-list .depth1-link.on {
  color: #1F1F1F;
  font-weight: 700;
}
.sf-header .top-main-nav .depth1 .depth1-list .depth1-link:hover:after, .sf-header .top-main-nav .depth1 .depth1-list .depth1-link.on:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0.1875rem;
  background-color: #2D9BB2;
  left: 0;
  bottom: 0;
}
.sf-header .top-main-nav .depth1 .depth1-list.on > a {
  color: #1F1F1F;
  font-weight: 700;
}
.sf-header .top-main-nav .depth1 .depth1-list.on > a:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0.1875rem;
  background-color: #2D9BB2;
  left: 0;
  bottom: 0;
}
.sf-header .top-main-nav .depth1 .depth1-list .depth2-list {
  position: absolute;
  display: none;
  left: 1.25rem;
  background-color: #fff;
  min-width: 12.5rem;
  padding: 0.5rem 0px;
  border: 1px solid #DDE0DF;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.17), 0px 4px 5px rgba(0, 0, 0, 0.11);
  border-radius: 2px;
  z-index: 9999;
}
.sf-header .top-main-nav .depth1 .depth1-list .depth2-list.on {
  display: block;
}
.sf-header .top-main-nav .depth1 .depth1-list .depth2-list li:hover a, .sf-header .top-main-nav .depth1 .depth1-list .depth2-list li.on a {
  background: #EEEAF8 url("../img/nav-check.png") no-repeat right 10px center;
}
.sf-header .top-main-nav .depth1 .depth1-list .depth2-list li:hover .favorites, .sf-header .top-main-nav .depth1 .depth1-list .depth2-list li.on .favorites {
  background-image: url("../img/ico-favorites-over.png");
}
.sf-header .top-main-nav .depth1 .depth1-list .depth2-list li:hover .favorites.active, .sf-header .top-main-nav .depth1 .depth1-list .depth2-list li.on .favorites.active {
  background-image: url("../img/ico-favorites-complete.png");
}
.sf-header .top-main-nav .depth1 .depth1-list .depth2-list li a {
  padding: 0.375rem 0.5rem;
  color: #1F1F1F;
  font-size: 0.8125rem;
  line-height: 1.2;
  display: block;
  white-space: nowrap;
  text-decoration: none;
}
.sf-header .nav-right {
  display: flex;
  height: 100%;
  align-items: center;
  margin-right: 2.8125rem;
}
.sf-header .nav-right li {
  height: 100%;
  align-items: center;
  display: flex;
}
.sf-header .nav-right li button:not(.btn-search) {
  padding: 0;
  margin: 0 0.375rem;
}
.sf-header .nav-right li a {
  color: #5B5C5B;
  font-size: 0.8125rem;
  font-weight: 500;
  text-decoration: none;
}
.sf-header .nav-right li a.language {
  min-width: 2.5rem;
  margin: 0 1.25rem;
}
.sf-header .nav-right li a.language img {
  vertical-align: middle;
}
.sf-header .nav-right li a.avatar {
  min-width: 5rem;
}
.sf-header .nav-right li a.avatar .round {
  width: 1.5rem;
  height: 1.5rem;
  margin-right: 0.3125rem;
  border-radius: 12px;
  vertical-align: middle;
  overflow: hidden;
  background: #fff url(../img/ico-avatar.png) no-repeat center;
}
.sf-header .nav-right li a.avatar .round img {
  width: 1.5rem;
  height: 1.5rem;
}
.sf-header .nav-right li .btn-toggle-wrap {
  margin-left: 0.75rem;
}
.sf-header .nav-right li .btn-toggle-wrap .switch-toggle {
  position: relative;
  display: block;
  box-sizing: border-box;
  width: 60px;
  height: 30px;
  border: 1px solid #DDE0DF;
  border-radius: 15px;
  box-shadow: inset 2px 2px 4px rgba(151, 153, 152, 0.4);
  background: #EBEEED url(../img/ico-mode-light.svg) no-repeat 7px center;
  transition: all 0.2s ease-in;
  cursor: pointer;
}
.sf-header .nav-right li .btn-toggle-wrap .switch-toggle .btn-toggle {
  width: 22px;
  height: 22px;
  position: absolute;
  top: calc(50% - 11px);
  left: calc(100% - 26px);
  border-radius: 50%;
  background: #FFFFFF;
  box-shadow: -1px 2px 4px rgba(151, 153, 152, 0.4);
  transition: all 0.2s ease-in;
}
.sf-header .nav-right li .btn-toggle-wrap #toggle:checked ~ .switch-toggle .btn-toggle {
  left: 4px;
  background: #fff;
}

.popover.favorite {
  top: 55px !important;
  width: 12.5rem;
  background: #fff;
  border: 1px solid #DDE0DF;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.17), 0px 4px 5px rgba(0, 0, 0, 0.11);
  border-radius: 2px;
}
.popover.favorite ul {
  padding: 0.625rem 0;
}
.popover.favorite ul li {
  padding: 0.5rem 0.125rem;
}
.popover.favorite ul li a {
  color: #1F1F1F;
}
.popover.favorite ul li a:hover {
  color: #2D9BB2;
}
.popover.favorite .recent-menu {
  position: relative;
  border-bottom: 1px solid #B9BCBB;
}
.popover.favorite .recent-menu::after {
  position: absolute;
  bottom: -9px;
  left: 50%;
  content: "";
  width: 2rem;
  height: 1.125rem;
  transform: translateX(-50%);
  background: #fff url(../img/bg-favorite-list.png) no-repeat center;
}
.popover.favorite .all-menu {
  color: #554596;
  font-weight: 700;
}
.popover.favorite .all-menu::after {
  content: "";
  width: 1.125rem;
  height: 0.75rem;
  margin-left: 0.625rem;
  display: inline-block;
  vertical-align: middle;
  background: #fff url(../img/ico-go.svg) no-repeat center;
}
.popover.allmenu {
  position: fixed;
  left: 0;
  top: 52px !important;
  width: 100%;
  max-width: 100%;
  padding: 1.5rem;
  border-radius: 0;
  background: #fff;
}
.popover.allmenu .all-menu-top {
  display: flex;
  align-items: center;
  padding-bottom: 0.625rem;
  border-bottom: 1px solid #DDE0DF;
  position: relative;
}
.popover.allmenu .all-menu-top h3 {
  margin-right: 1.25rem;
}
.popover.allmenu .all-menu-top .search-input-wrap {
  width: 20rem;
}
.popover.allmenu .all-menu-top .btn-close-allmenu {
  position: absolute;
  right: 0rem;
}
.popover.allmenu .all-menu-list {
  margin-top: 1.25rem;
  display: flex;
}
.popover.allmenu .all-menu-list .menu {
  margin-right: 6.25rem;
}
.popover.allmenu .all-menu-list .all-menu-depth1 {
  display: block;
  font-weight: 700;
  color: #1F1F1F;
  font-size: 0.9375rem;
  margin-bottom: 0.625rem;
}
.popover.allmenu .all-menu-list .all-menu-depth2 li {
  display: flex;
}
.popover.allmenu .all-menu-list .all-menu-depth2 li button {
  padding: 0;
  margin: 0 0.375rem 0 0;
}
.popover.allmenu .all-menu-list .all-menu-depth2 li a {
  display: block;
  margin: 0.375rem 0;
}
.popover.allmenu .all-menu-list .all-menu-depth2 li a:hover {
  color: #2D9BB2;
}
.popover.filter {
  top: 163px !important;
  width: 12.5rem;
  background: #fff;
  border: 1px solid #B9BCBB;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.17), 0px 4px 5px rgba(0, 0, 0, 0.11);
  border-radius: 2px;
  max-width: 12.5rem;
}
.popover.filter .txt {
  display: block;
  font-size: 0.8125rem;
  line-height: 1.1875rem;
}
.popover.filter .custom-checkbox {
  display: block;
  margin: 0.625rem 0;
  padding-left: 0;
}
.popover.filter .custom-checkbox label {
  padding-left: 1.5625rem;
}

body {
  position: relative;
}

.sf-container {
  margin: auto;
}
.sf-container.sliders-container {
  position: relative;
  min-height: auto;
  padding: 0;
  margin: 0 auto;
}
.sf-container.sliders-container .slider-wrap {
  width: 900px;
  position: absolute;
  top: 0;
  left: 0; /* 230818 */
  z-index: 1;
}
.sf-container.sliders-container .slide-1 {
  background-color: #fff;
  border-radius: 1rem 0 0 1rem;
  height: 35.9375rem;
  overflow: hidden;
}
.sf-container.sliders-container .slide-1 .swiper .swiper-slide {
  justify-content: center;
  align-items: center;
}
.sf-container.sliders-container .slide-1 .circle-slider-container {
  position: relative;
  max-width: 56.25rem;
  height: 35.9375rem;
  margin: 0 auto 0 0;
  background: url(../img/bg-slider-card.png) no-repeat left center;
}
.sf-container.sliders-container .slide-1 .circle-slider-container .wrapper {
  position: absolute;
  min-height: 35.9375rem;
  top: -71.8125rem;
  left: -93.9375rem;
}
.sf-container.sliders-container .slide-1 .circle-slider-container .wrapper .item {
  width: 100%;
  height: 35.9375rem;
  color: white;
  text-align: center;
  line-height: 50px;
  font-size: 24px;
  font-family: "Roboto", sans-serif;
  background-color: transparent;
  z-index: 1;
  cursor: pointer;
}
.sf-container.sliders-container .slide-1 .circle-slider-container .wrapper .item .content-box {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333;
  position: absolute;
  width: 37.5rem;
  height: 35.9375rem;
  z-index: 3;
}
.sf-container.sliders-container .slide-1 .circle-slider-container .wrapper .item.item-1 .content-box {
  top: -0.1875rem;
  left: 0;
}
.sf-container.sliders-container .slide-1 .circle-slider-container .wrapper .item.item-2 .content-box {
  top: 0;
  left: 0;
}
.sf-container.sliders-container .slide-1 .circle-slider-container .wrapper .item.item-3 .content-box {
  top: 0.125rem;
  left: 0.1875rem;
}
.sf-container.sliders-container .slide-1 .circle-slider-container .wrapper .item.item-4 .content-box {
  top: 0;
  left: 0.3125rem;
}
.sf-container.sliders-container .slide-1 .circle-slider-container .wrapper .item.item-5 .content-box {
  top: -0.25rem;
  left: 0.1875rem;
}
.sf-container.sliders-container .slide-1 .circle-slider-container .wrapper svg {
  height: 500px;
  overflow: hidden;
  width: 500px;
  z-index: -1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.sf-container.sliders-container .slide-2 {
  position: relative;
  overflow: hidden;
  margin-top: 20px;  /* 230818 */
}
.sf-container.sliders-container .slide-2 .swiper-slide2 .title {
  color: #3dbbed !important;
}
.sf-container.sliders-container .slide-2 .swiper-slide3 .title {
  color: #41a2f0 !important;
}
.sf-container.sliders-container .slide-2 .swiper-slide4 .title {
  color: #576ae5 !important;
}
.sf-container.sliders-container .slide-2 .swiper-slide5 .title {
  color: #7e55e8 !important;
}
.sf-container.sliders-container .slide-2 .main-contents .title {
  font-weight: 700 !important;
  font-size: 1.5rem !important; /* 230818 */
  margin-bottom: 0.625rem;
  color: #2D9BB2;
}
.sf-container.sliders-container .slide-2 .main-contents .sub-title {
  display: inline-block;
  color: #202023;
  font-size: 1.75rem !important; /* 230818 */
  font-weight: 400 !important; /* 230818 */
  line-height: 2.4rem !important; /* 230818 */
  margin: 0.3125rem 0 1.25rem;
}
.sf-container.sliders-container .slide-2 .main-contents .contents li {
  font-size: 1.125rem;
  line-height: 2rem;
  position: relative;
}
.sf-container.sliders-container .slide-3 {
  width: 100%;
}
.sf-container.sliders-container .slide-3 .click-prevention-box {
  width: 100%;
  height: 300px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 {
 /* padding: 0 1.875rem;  230818 */
  width: 100%;
  overflow: unset;
  z-index: 0;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-wrapper {
  overflow: hidden;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide {
  align-items: flex-end;
  width: 20%;
  height: 745px; /* 230818 */
  cursor: pointer;
  overflow: hidden;
  justify-content: center; /* 230818 */
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide::before {
  position: absolute;
  bottom: 0;
  left: -100%;
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  transition: all 0.3s ease-in;
  background: no-repeat center bottom;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide::after {
  position: absolute;
  bottom: 0;
  left: -100%;
  content: "";
  display: block;
  height: 5px;
  width: 364px;
  transition: all 0.2s 0.2s ease-in;
}

/* 230818 */
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide.swiper-slide-thumb-active::before {
  left: 50%;
  transform: translate(-50%, 0);
  background-image: url(../img/img-bglevel01.png);
}

/* 230818 */
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide.swiper-slide-thumb-active::after {
  left: 50%;
  transform: translate(-50%, 0);
  background-color: #42bbd0;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide:nth-child(2).swiper-slide-thumb-active::before {
  background-image: url(../img/img-bglevel02.png);
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide:nth-child(2).swiper-slide-thumb-active::after {
  background-color: #42bbd0;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide:nth-child(3).swiper-slide-thumb-active::before {
  background-image: url(../img/img-bglevel03.png);
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide:nth-child(3).swiper-slide-thumb-active::after {
  background-color: #3dbbed;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide:nth-child(4).swiper-slide-thumb-active::before {
  background-image: url(../img/img-bglevel04.png);
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide:nth-child(4).swiper-slide-thumb-active::after {
  background-color: #576ae5;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide:nth-child(5).swiper-slide-thumb-active::before {
  background-image: url(../img/img-bglevel05-2.png);
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide:nth-child(5).swiper-slide-thumb-active::after {
  background-color: #7e55e8;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents {
  padding: 0rem 0.9375rem;
  position: relative;
}

.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents .level-no {
  position: relative;
  width: 0rem;
  height: 2rem !important; /* 230818 */
  line-height: 2rem !important; /* 230818 */
  text-align: center;
  font-size: 1rem !important; /* 230818 */
  transition: all 0.2s 0.2s ease;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  border-radius: 1rem;
  margin: 0 auto 25px;
  background-color: #41b9d0;
  color: #fff;
  visibility: hidden;
}

.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents .level-no::before {
  content: "";
  visibility: hidden;
  opacity: 0;
  width: 2px;
  height: 50px;
  position: absolute;
  bottom: -40px;
  left: 50%;
  background-color: #41b9d0;
  transition: all 0.3s ease;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents .level-no::after {
  content: "";
  visibility: hidden;
  opacity: 0;
  width: 0px;
  height: 0px;
  border: 10px solid #fff;
  border-radius: 50%;
  position: absolute;
  bottom: -40px;
  left: 50%;
  background-color: #41b9d0;
  transform: translate(-50%, 0);
  transition: all 0.3s ease;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents.paging-contents2 .level-no {
  background-color: #3dbbed;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents.paging-contents2 .level-no::before, .sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents.paging-contents2 .level-no::after {
  background-color: #3dbbed;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents.paging-contents3 .level-no {
  background-color: #41a2f0;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents.paging-contents3 .level-no::before, .sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents.paging-contents3 .level-no::after {
  background-color: #41a2f0;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents.paging-contents4 .level-no {
  background-color: #576ae5;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents.paging-contents4 .level-no::before, .sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents.paging-contents4 .level-no::after {
  background-color: #576ae5;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents.paging-contents5 .level-no {
  background-color: #7e55e8;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents.paging-contents5 .level-no::before, .sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents.paging-contents5 .level-no::after {
  background-color: #7e55e8;
}

.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents .content-box .webp{
  display: none;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide.swiper-slide-thumb-active .paging-contents .content-box .png{
  display: block;
}

.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents .title {
  font-weight: 500 !important;
  padding-top: 1.25rem;
  font-size: 1.5rem !important; /* 230818 */
  margin-bottom: 0.625rem;
  transition: all 0.5s ease;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents .contents {
  height: 130px; /* 230818 */
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide .paging-contents .contents li {
  font-size: 1rem;
  line-height: 1.875rem;
  transition: all 0.5s ease;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide.swiper-slide-thumb-active {
  color: white;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide.swiper-slide-thumb-active .paging-contents .level-no {
  display: block;
  visibility: visible;
  width: 7.125rem; /* 230818 */
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide.swiper-slide-thumb-active .paging-contents .level-no::before, .sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide.swiper-slide-thumb-active .paging-contents .level-no::after {
  visibility: visible;
  opacity: 1;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide.swiper-slide-thumb-active .paging-contents .level-no::after {
  width: 10px;
  height: 10px;
}

/* 230818 */
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide.swiper-slide-thumb-active .paging-contents .content-box .webp{
  display: block;
}
.sf-container.sliders-container .slide-3 .slideSwiper2 .swiper-slide.swiper-slide-thumb-active .paging-contents .content-box .png{
  display: none;
}

.sf-container.sliders-container .swiper-button-next,
.sf-container.sliders-container .swiper-button-prev {
  top: 50%;
  margin-top: 1.5625rem;
}
.sf-container.sliders-container .swiper-button-next:after,
.sf-container.sliders-container .swiper-button-prev:after {
  font-size: 1.5625rem;
  font-weight: 700;
  color: #5B5C5B;
}
.sf-container.sliders-container .swiper-button-prev {
  left: 0;
}
.sf-container.sliders-container .swiper-button-next {
  right: 0;
}
.sf-container.sliders-container .swiper {
  width: 100%;
  height: 100%;
  z-index: 0;
}
.sf-container.sliders-container .swiper .swiper-slide {
  font-size: 18px;
  display: flex;
}
.sf-container.sliders-container .swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sf-container.sliders-container .st0 {
  fill: none;
  stroke: #000000;
  stroke-width: 2;
  stroke-miterlimit: 1;
}
.sf-container.sliders-container .start {
  position: absolute;
  top: 50%;
  right: -30px;
}